@font-face {
  font-family: "iconfont"; 
  src: url('../fonts/font_tb.woff2') format('woff2'),
       url('../fonts/font_tb.woff') format('woff'),
       url('../fonts/font_tb.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-qr-code:before {
  content: "\e72b";
}

.icon-qr-code1:before {
  content: "\e7e5";
}

.icon-fenxiang:before {
  content: "\e633";
}

.icon-qiehuan1:before {
  content: "\e656";
}

.icon-xiayiji:before {
  content: "\e60d";
}

.icon-sousuo:before {
  content: "\e616";
}

.icon-sousuo1:before {
  content: "\e683";
}

.icon-xiangqing1:before {
  content: "\e60e";
}

.icon-xiangqing2:before {
  content: "\e921";
}

.icon-huanfu1:before {
  content: "\e60b";
}

.icon-jilu:before {
  content: "\e64a";
}

.icon-fenxiang2:before {
  content: "\e620";
}

.icon-fenxiang1:before {
  content: "\e7a3";
}

.icon-zuixin1:before {
  content: "\e714";
}

.icon-zuixin:before {
  content: "\edee";
}

.icon-shuaxin:before {
  content: "\e72e";
}

.icon-bofang:before {
  content: "\e60f";
}

.icon-jilu1:before {
  content: "\e685";
}

.icon-jilu2:before {
  content: "\e60c";
}

.icon-you1:before {
  content: "\e609";
}

.icon-zuo1:before {
  content: "\e60a";
}

.icon-liebiao:before {
  content: "\e606";
}

.icon-type6:before {
  content: "\e78e";
}

.icon-type6a:before {
  content: "\e78f";
}

.icon-home1:before {
  content: "\e613";
}

.icon-home:before {
  content: "\e612";
}

.icon-paihangbang:before {
  content: "\e6c5";
}

.icon-type4:before {
  content: "\e611";
}

.icon-type3:before {
  content: "\e61f";
}

.icon-type4a:before {
  content: "\e600";
}

.icon-type2:before {
  content: "\e607";
}

.icon-type1a:before {
  content: "\e68b";
}

.icon-caidan:before {
  content: "\e619";
}

.icon-type8:before {
  content: "\e627";
}

.icon-type7a:before {
  content: "\e644";
}

.icon-type8a:before {
  content: "\e62b";
}

.icon-type2a:before {
  content: "\e601";
}

.icon-qiehuan:before {
  content: "\e608";
}

.icon-type3a:before {
  content: "\e615";
}

.icon-type1:before {
  content: "\e625";
}

.icon-type5:before {
  content: "\e720";
}

.icon-type5a:before {
  content: "\e724";
}

.icon-type7:before {
  content: "\e602";
}

.icon-paihangbang1:before {
  content: "\e604";
}

.icon-bofang1:before {
  content: "\e610";
}

.icon-bofang2:before {
  content: "\e624";
}

.icon-chakan:before {
  content: "\e73b";
}

.icon-qiehuan0:before {
  content: "\e74b";
}

.icon-lishi:before {
  content: "\e735";
}

.icon-mti-qiehuan:before {
  content: "\e736";
}

.icon-huanfu:before {
  content: "\e73e";
}

.icon-zuo:before {
  content: "\e73f";
}

.icon-x:before {
  content: "\e740";
}

.icon-guanbi:before {
  content: "\e741";
}

.icon-you:before {
  content: "\e742";
}
